| Version: 3.0.4

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Here is a list of all class members with links to the classes they belong to:

### - l -

- Language : wxLanguageInfo
- Larger() : wxFont
- Last() : wxArray< T > , wxArrayString , wxString
- LastCount() : wxSocketBase
- LastError() : wxSocketBase
- LastRead() : wxInputStream
- LastReadCount() : wxSocketBase
- LastWrite() : wxOutputStream
- LastWriteCount() : wxSocketBase
- Layer() : wxAuiPaneInfo
- Layout() : wxHtmlCell , wxPanel , wxRichTextField , wxRichTextFieldType , wxRichTextFieldTypeStandard , wxRichTextImage , wxRichTextObject , wxRichTextParagraph , wxRichTextParagraphLayoutBox , wxRichTextPlainText , wxRichTextTable , wxSizer , wxTopLevelWindow , wxWindow
- LayoutContent() : wxRichTextCtrl
- LayoutDialog() : wxPropertySheetDialog
- LayoutDirection : wxLanguageInfo
- LayoutFloat() : wxRichTextParagraph
- LayoutFrame() : wxLayoutAlgorithm
- LayoutMDIFrame() : wxLayoutAlgorithm
- LayoutToBestSize() : wxRichTextObject
- LayoutWindow() : wxLayoutAlgorithm
- LazyCreate() : wxComboPopup
- Leave() : wxCriticalSection
- Leaving() : wxMouseEvent
- Left() : wxAuiPaneInfo
- left : wxLayoutConstraints
- Left() : wxSizerFlags , wxString
- LeftClick() : wxDataViewCustomRenderer
- LeftDClick() : wxMouseEvent
- LeftDockable() : wxAuiPaneInfo
- LeftDown() : wxMouseEvent
- LeftIsDown() : wxMouseState
- LeftOf() : wxIndividualLayoutConstraint
- LeftUp() : wxMouseEvent
- Len() : wxString
- Length() : wxFFile , wxFile , wxMediaCtrl
- length() : wxScopedCharTypeBuffer< T > , wxString
- Length() : wxString , wxTempFile
- level : wxHtmlHelpDataItem
- Light() : wxFontInfo
- LimitPropertyEditing() : wxPropertyGridInterface
- LimitTo() : wxRichTextRange
- line : wxLogRecordInfo
- LineBreak() : wxRichTextCtrl
- LineCopy() : wxStyledTextCtrl
- LineCut() : wxStyledTextCtrl
- LineDelete() : wxStyledTextCtrl
- LineDown() : wxStyledTextCtrl , wxWindow
- LineDownExtend() : wxStyledTextCtrl
- LineDownRectExtend() : wxStyledTextCtrl
- LineDuplicate() : wxStyledTextCtrl
- LineEnd() : wxStyledTextCtrl
- LineEndDisplay() : wxStyledTextCtrl
- LineEndDisplayExtend() : wxStyledTextCtrl
- LineEndExtend() : wxStyledTextCtrl
- LineEndRectExtend() : wxStyledTextCtrl
- LineEndWrap() : wxStyledTextCtrl
- LineEndWrapExtend() : wxStyledTextCtrl
- LineFromPosition() : wxStyledTextCtrl
- LineLength() : wxStyledTextCtrl
- LineScroll() : wxStyledTextCtrl
- LineScrollDown() : wxStyledTextCtrl
- LineScrollUp() : wxStyledTextCtrl
- LinesJoin() : wxStyledTextCtrl
- LinesOnScreen() : wxStyledTextCtrl
- LinesSplit() : wxStyledTextCtrl
- LineTranspose() : wxStyledTextCtrl
- LineUp() : wxStyledTextCtrl , wxWindow
- LineUpExtend() : wxStyledTextCtrl
- LineUpRectExtend() : wxStyledTextCtrl
- ListLoaded() : wxDynamicLibrary
- Load() : wxAnimation , wxAnimationCtrl , wxDynamicLibrary , wxFileHistory , wxMediaCtrl , wxRendererNative , wxRichTextImageBlock , wxXmlDocument , wxXmlResource
- LoadAllFiles() : wxXmlResource
- LoadBitmap() : wxXmlResource
- LoadCatalog() : wxTranslationsLoader
- LoadDialog() : wxXmlResource
- LoadFile() : wxAnimation , wxAnimationCtrl , wxBitmap , wxBitmapHandler , wxExtHelpController , wxGIFHandler , wxHelpControllerBase , wxHtmlWindow , wxIcon , wxIFFHandler , wxImage , wxImageHandler , wxJPEGHandler , wxPCXHandler , wxPNGHandler , wxPNMHandler , wxRichTextBuffer , wxRichTextCtrl , wxRichTextFileHandler , wxStyledTextCtrl , wxTextCtrl , wxTGAHandler , wxTIFFHandler , wxXmlResource , wxXPMHandler
- LoadFrame() : wxXmlResource
- LoadHistoryItem() : wxWebView
- LoadIcon() : wxXmlResource
- LoadImageCache() : wxRichTextImage
- LoadMenu() : wxXmlResource
- LoadMenuBar() : wxXmlResource
- LoadObject() : wxDocument , wxXmlResource
- LoadObjectRecursively() : wxXmlResource
- LoadPage() : wxHtmlWindow
- LoadPaneInfo() : wxAuiManager
- LoadPanel() : wxXmlResource
- LoadPerspective() : wxAuiManager
- LoadToolBar() : wxXmlResource
- LoadURI() : wxMediaCtrl
- LoadURIWithProxy() : wxMediaCtrl
- LoadURL() : wxWebKitCtrl , wxWebView
- Local : wxDateTime
- LocalHost() : wxIPaddress , wxIPV4address
- location : wxAuiTabContainerButton
- Lock() : wxMutex
- LockTimeout() : wxMutex
- LogicalToDeviceX() : wxDC
- LogicalToDeviceXRel() : wxDC
- LogicalToDeviceY() : wxDC
- LogicalToDeviceYRel() : wxDC
- LogRecord() : wxLog
- LogRequest() : wxProtocol , wxProtocolLog
- LogResponse() : wxProtocol , wxProtocolLog
- longName : wxCmdLineEntryDesc
- Lower() : wxString , wxWindow
- LowerCase() : wxString , wxStyledTextCtrl
- wxLayoutAlgorithm() : wxLayoutAlgorithm
- wxLayoutConstraints() : wxLayoutConstraints
- wxList() : wxList< T >
- wxListbook() : wxListbook
- wxListBox() : wxListBox
- wxListCtrl() : wxListCtrl
- wxListEvent() : wxListEvent
- wxListItem() : wxListItem
- wxListItemAttr() : wxListItemAttr
- wxListView() : wxListView
- wxLocale() : wxLocale
- wxLogBuffer() : wxLogBuffer
- wxLogChain() : wxLogChain
- wxLogFormatter() : wxLogFormatter
- wxLogGui() : wxLogGui
- wxLogInterposer() : wxLogInterposer
- wxLogInterposerTemp() : wxLogInterposerTemp
- wxLogNull() : wxLogNull
- wxLogStderr() : wxLogStderr
- wxLogStream() : wxLogStream
- wxLogTextCtrl() : wxLogTextCtrl
- wxLogWindow() : wxLogWindow
- wxLongLong() : wxLongLong
- wxLongStringProperty() : wxLongStringProperty